# Namespace: session

## session

Provides basic session functions.

Source:
  - session.js, line 7

### Methods

#### (static) gen_hook_session_id()

Generates a random string using the chars in hook_session_id_chars.

Source:
  - session.js, line 60

#### (static) get_hook_session_id()

Gets a string which will be used to identify the hooked browser session

Source:
  - session.js, line 23

#### (static) set_hook_session_id()

Sets a string which will be used to identify the hooked browser session

Source:
  - session.js, line 48